@charset "utf-8";
*{margin:0px; padding:0px;}
body{font-family:"微软雅黑"; font-size:12px; color:#4a4a4a; background:#FFF;}
img{border:0px;}
ul,ol{list-style-type:none;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
table {border-collapse: collapse;border-spacing: 0;}
input,select,textarea{vertical-align:middle; outline: none;border:0;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;border: 1px solid #CCC!important;
}
a{color:#333; text-decoration:none; }
.clearfix{zoom:1;}
.clearfix:after{ content:"";display:block;clear:both; font-size:0; height:0; line-height:0; overflow:hidden;}
.fl{float:left;}
.fr{float:right;}
body{width:100%;height:100%;}
.bodyBg{width:100%;height:100%;position:absolute;z-index:-1;}
.loginDiv{width:664px;margin:0 auto;background:url(/images/login6_v2/loginBg.png) repeat;border-radius:3px;box-shadow:0px 1px 7px #0a0204;-webkit-box-shadow:0px 1px 7px #0a0204;-moz-box-shadow:0px 1px 7px #0a0204;}
.loginTitle{width:100%;height:76px;text-align:center;font-size:26px;line-height:76px;color:#2a2a2a;}
.ueserInfor{padding:6px 40px 0;width:302px;}
.loginStyle{width:300px;}
.loginStyle a{display:block;float:left;border:1px solid #bfbfbf;width:148px;height:31px;line-height:31px;text-align:center;font-size:14px;color:#585858;background:#fff;}
.loginStyle a.cur{background:#3195ff;color:#fff;border:1px solid #3195ff;}
.loginDetails{width:300px;}
.loginDetails input{display:block;height:35px;font-size:12px;font-family:"微软雅黑";padding-left:43px;line-height:35px;width:257px;border:1px solid #bfbfbf;margin-bottom:11px;color:#333;}
.pwd{width:302px;height:33px;position:relative;}
.loginDetails .pwd input{padding-right:70px;width:187px;}
.dw{position:relative;margin-top:29px;z-index:20;}
.dwList{position:absolute;top:37px;left:0;width:300px;border-right:1px solid #bfbfbf;border-bottom:1px solid #bfbfbf;border-left:1px solid #bfbfbf;background:#fff;height:143px;overflow-y:auto;overflow-x:hidden;}
.dwList li{padding-left: 7px;line-height:35px;border-top:1px solid #dadada;}
.dwList li:first-child{border-top:none;}
.dwList li a{display:block;width:286px;height:25px;color:#020000;padding:0 7px;}
.dwList li a:hover{background:#aad3ff;color:#fff;}
.pwd .wjMm{position:absolute;right:0;top:0;display:block;height:37px;width:70px;text-align:center;line-height:37px;color:#3195ff;font-size:12px;}
.danwei{position:absolute;top:1px;left:1px;display:block;width:35px;height:35px;background:#fff url(/images/login6_v2/danwei.png) no-repeat left center;}
.user{position:absolute;top:1px;left:1px;display:block;width:35px;height:35px;background:#fff url(/images/login6_v2/user.png) no-repeat left center;}
.mima{position:absolute;top:1px;left:1px;display:block;width:35px;height:34px;background:#fff url(/images/login6_v2/mima.png) no-repeat left center;}
.loginBtn{display:block;width:302px;height:33px;background:#3195ff;text-align:center;line-height:33px;font-size:14px;color:#fff;border-radius:3px;margin-top:16px;}
.zc{padding-top:17px;color:#3195ff;font-size:12px;display:block;padding-bottom:32px;width:80px;}
.selDw{display:block;float:right;font-size:12px;height:12px;color:#3195ff;padding:13px 0 8px;}
.lc{padding:0 28px;width:220px;border-left:1px dashed #a8aeb5;}
.erWeiMa{display:block;width:209px;height:209px;margin:6px auto;}
.lc p{font-size:14px;color:#000;padding-top:5px;text-align:center;}

/*新加样式*/
.logo{width:1100px;margin:0 auto;padding:54px 0 6%;height:54px;}
.logo img{display:block;width:54px;height:54px;margin-left:16px;}
.logo span{font-size:36px;color:#fff;line-height:54px;padding-left:20px;}

/*公用样式*/
.loginCommons{width:300px;}
.loginCommons input{display:block;height:35px;font-size:12px;font-family:"微软雅黑";padding-left:43px;line-height:35px;width:257px;border:1px solid #bfbfbf;margin-bottom:11px;color:#333;}
.loginCommons .pwd input{padding-right:70px;width:187px;}
.p_hide {display: none;}
.rel{position:relative;z-index:10;}